# Usage


## BioHPC


```bash
$ ssh yourusername@nucleus.biohpc.swmed.edu
$ cd path/to/demo/files
$ module load python/3.7.x-anaconda
$ conda create --name biohpc_demo
$ conda activate biohpc_demo
(biohpc_demo) $ pip install --r requirements.txt
(biohpc_demo) $ python -m ipykernel install --user --name biohpc_demo --display-name=“BioHPC Demo”
(biohpc_demo) $ conda deactivate
```


## Local Computer

Requirements:

- python3.7,
- virtual environment


```bash
$ cd path/to/demo/files
$ python3 -m venv biohpc_demo
$ . ./biohpc_demo/bin/activate
(biohpc_demo) $ pip install -r requirements.txt
(biohpc_demo) $ jupyter notebook
```

